=== debian/changelog ===
gnome-shell-extension-top-icons-plus (15-2) unstable; urgency=medium

  * d/watch: monitor tags on GitHub
  * Declare compatibility with 3.21.91

 -- Simon McVittie <smcv@debian.org>  Mon, 05 Sep 2016 10:16:14 +0100

gnome-shell-extension-top-icons-plus (15-1) unstable; urgency=medium

  * Initial package (Closes: #825761)

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Jul 2016 17:42:26 +0100
