=== debian/control ===
Source: gnome-shell-extension-top-icons-plus
Section: gnome
Priority: optional
Maintainer: Simon McVittie <smcv@debian.org>
Build-Depends:
 debhelper (>= 9),
 libglib2.0-bin,
Standards-Version: 3.9.8
Homepage: https://github.com/phocean/TopIcons-plus
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-extension-top-icons-plus.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-extension-top-icons-plus.git

Package: gnome-shell-extension-top-icons-plus
Architecture: all
Depends:
 gnome-shell (<< 3.21.92),
 gnome-shell (>= 3.16),
 ${misc:Depends},
Recommends:
 gnome-tweak-tool,
Description: GNOME Shell extension to move system tray icons to top bar
 This GNOME Shell extension alters how the Shell displays freedesktop.org
 system tray icons (status icons, notification-area icons). In the upstream
 GNOME Shell code, these icons appear in a small pop-out panel in the
 bottom left corner of the screen; this extension moves them to the
 top bar, between the clock and system menu.
