=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gnome-shell-extension-top-icons-plus-$1\.tar\.gz/ \
https://github.com/phocean/TopIcons-plus/tags .*/archive/v?([0-9][0-9\.]*)\.tar\.gz
