## gnome-shell-extension-top-icons-plus 17

=== debian/changelog ===
gnome-shell-extension-top-icons-plus (17-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Wed, 21 Sep 2016 22:21:50 +0100

gnome-shell-extension-top-icons-plus (15-3) unstable; urgency=medium

  * Rely on gnome-shell >= 3.21.92 having dropped version-checks
    by default (Closes: #837727)
    - Drop patch to metadata.json. It only declares compatibility with
      3.20, but that's OK because the version-check is disabled by
      default now.
    - Depends: gnome-shell (<< 3.23). This avoids using stretch versions
      of this extension with buster versions of GNOME Shell, since we
      can't predict whether it will be 100% compatible

 -- Simon McVittie <smcv@debian.org>  Wed, 14 Sep 2016 09:01:14 +0100
