=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_build:
	make build

override_dh_auto_install:
	:

# ---------------------------------------------------------------------------

ORIG_REPO ?= https://github.com/phocean/TopIcons-plus

# If upstream ever uses tags, set ORIG_EXPORT to the tag
ORIG_VER := 15
ORIG_EXPORT := 1c158ee0a30d16866ae6e2703ff72df8b9e068b5

get-orig-source:
	test ! -e ${DEB_SOURCE}-${ORIG_VER}.git
	test ! -e ${DEB_SOURCE}_${ORIG_VER}.orig
	test ! -e ${DEB_SOURCE}_${ORIG_VER}.orig.tar.xz
	git clone --bare ${ORIG_REPO} ${DEB_SOURCE}-${ORIG_VER}.git
	GIT_DIR=${DEB_SOURCE}-${ORIG_VER}.git git archive \
		--format=tar \
		--prefix=${DEB_SOURCE}-${ORIG_VER}.orig/ \
		${ORIG_EXPORT} | tar -xvf-
	rm -f ${DEB_SOURCE}-${ORIG_VER}.orig/schemas/gschemas.compiled
	LC_ALL=C TZ=UTC GIT_DIR=${DEB_SOURCE}-${ORIG_VER}.git git log ${ORIG_EXPORT} \
	       > ${DEB_SOURCE}-${ORIG_VER}.orig/ChangeLog
	tar --xz -cvf ${DEB_SOURCE}_${ORIG_VER}.orig.tar.xz ${DEB_SOURCE}-${ORIG_VER}.orig
	rm -rf ${DEB_SOURCE}-${ORIG_VER}.orig
	rm -rf ${DEB_SOURCE}-${ORIG_VER}.git

# to be invoked from a git checkout with upstream github as a remote;
# tarball ends up in ../build-area
maintainer-get-orig-source:
	$(MAKE) -f debian/rules get-orig-source ORIG_REPO=$$(pwd)/.git
	mv -i -v ${DEB_SOURCE}_${ORIG_VER}.orig.tar.xz ../build-area/
	@echo "try using:"
	@echo "gbp import-orig --debian-branch=debian/master --upstream-branch=upstream/latest --upstream-vcs-tag=${ORIG_EXPORT} ../build-area/${DEB_SOURCE}_${ORIG_VER}.orig.tar.xz"
