## gnome-shell-extension-top-icons-plus 18

=== debian/changelog ===
gnome-shell-extension-top-icons-plus (18-1) unstable; urgency=medium

  * New upstream release
    - Explicitly declares compatibility with GNOME Shell 3.22 as used
      in stretch
  * Remove get-orig-source target from debian/rules, no longer necessary

 -- Simon McVittie <smcv@debian.org>  Mon, 02 Jan 2017 22:22:43 +0000
