## gnome-shell-extension-top-icons-plus 19

=== debian/changelog ===
gnome-shell-extension-top-icons-plus (19-1ubuntu1) zesty; urgency=medium

  * debian/control: Drop upper limit for compatible gnome-shell version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2017 11:06:54 -0500

gnome-shell-extension-top-icons-plus (19-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Thu, 19 Jan 2017 23:36:58 +0000
