=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-shell-extension-top-icons-plus
 Section: gnome
 Priority: optional
-Maintainer: Simon McVittie <smcv@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Simon McVittie <smcv@debian.org>
 Build-Depends:
  debhelper (>= 9),
  libglib2.0-bin,
@@ -13,7 +14,6 @@
 Package: gnome-shell-extension-top-icons-plus
 Architecture: all
 Depends:
- gnome-shell (<< 3.21.92),
  gnome-shell (>= 3.16),
  ${misc:Depends},
 Recommends:
