## gnome-shell-extension-top-icons-plus 20

=== debian/changelog ===
gnome-shell-extension-top-icons-plus (20-2ubuntu1) artful; urgency=medium

  * Drop maximum gnome-shell version dependency
  * Add adapt-to-gnome-shell-325a.patch, adapt-to-gnoem-shell-325b.patch:
    - Adapt to legacy system tray removal in GNOME Shell 3.26

 -- Jeremy Bicha <jbicha@ubuntu.coom>  Thu, 31 Aug 2017 06:46:36 -0400

gnome-shell-extension-top-icons-plus (20-2) unstable; urgency=medium

  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Sun, 18 Jun 2017 16:14:08 +0100

gnome-shell-extension-top-icons-plus (20-1) experimental; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 10

 -- Simon McVittie <smcv@debian.org>  Mon, 13 Mar 2017 08:42:05 +0000
