=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Simon McVittie <smcv@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  libglib2.0-bin,
 Standards-Version: 3.9.8
 Homepage: https://github.com/phocean/TopIcons-plus
