=== debian/changelog ===
gnome-shell-extension-top-icons-plus (20+git20170827-1) unstable; urgency=medium

  * New upstream snapshot, compatible with GNOME Shell 3.26 betas
  * Relax upper limit on GNOME Shell version to (<< 3.27)
  * Use https URL for debian/copyright Format
  * Declare compliance with Debian Policy 4.1.0

 -- Simon McVittie <smcv@debian.org>  Fri, 01 Sep 2017 10:23:39 +0100
