## gnome-shell-extension-top-icons-plus 21

=== Makefile ===
--- 
+++ 
@@ -11,8 +11,8 @@
 build: compile-schema
 	rm -rf _build
 	mkdir _build
-	cp -r --preserve=timestamps schemas convenience.js extension.js metadata.json prefs.js README.md _build
-	echo Build was successfull 
+	cp -r --preserve=timestamps locale schemas convenience.js extension.js metadata.json prefs.js README.md _build
+	echo Build was successful 
 
 compile-schema: ./schemas/org.gnome.shell.extensions.topicons.gschema.xml
 	glib-compile-schemas schemas
