=== debian/changelog ===
gnome-shell-extension-top-icons-plus (21-4) unstable; urgency=medium

  * Patch in minimal compatibility with GNOME Shell 3.29
  * Relax upper limit on GNOME Shell version to (<< 3.31)

 -- Simon McVittie <smcv@debian.org>  Wed, 01 Aug 2018 16:42:10 +0100

gnome-shell-extension-top-icons-plus (21-3) unstable; urgency=medium

  * Recommend gnome-tweaks, renamed from gnome-tweak-tool
  * Add a note that the extension needs to be enabled per-user, with
    the wording I used for other GNOME Shell extensions
  * Relax upper limit on GNOME Shell version to (<< 3.29)

 -- Simon McVittie <smcv@debian.org>  Sun, 25 Feb 2018 17:19:22 +0000

gnome-shell-extension-top-icons-plus (21-2) unstable; urgency=medium

  * Declare Debian Policy 4.1.3 compliance (no changes required)
  * Update Vcs-* for move to salsa.debian.org

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Jan 2018 10:05:53 +0000

gnome-shell-extension-top-icons-plus (21-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Use dversionmangle to ignore +git* suffix if used again
  * d/watch: Use @PACKAGE@ and other placeholders

 -- Simon McVittie <smcv@debian.org>  Tue, 19 Sep 2017 09:37:18 +0100
