=== debian/control ===
Source: gnome-shell-extension-top-icons-plus
Section: gnome
Priority: optional
Maintainer: Simon McVittie <smcv@debian.org>
Build-Depends:
 debhelper (>= 10),
 libglib2.0-bin,
Standards-Version: 4.1.3
Homepage: https://github.com/phocean/TopIcons-plus
Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-top-icons-plus.git
Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-top-icons-plus

Package: gnome-shell-extension-top-icons-plus
Architecture: all
Depends:
 gnome-shell (<< 3.31),
 gnome-shell (>= 3.16),
 ${misc:Depends},
Recommends:
 gnome-tweaks,
Description: GNOME Shell extension to move system tray icons to top bar
 This GNOME Shell extension alters how the Shell displays freedesktop.org
 system tray icons (status icons, notification-area icons). In the upstream
 GNOME Shell code, these icons appear in a small pop-out panel in the
 bottom left corner of the screen; this extension moves them to the
 top bar, between the clock and system menu.
 .
 Please note that each user will need to enable the extension manually, for
 example using the gnome-tweaks application.
