## gnome-shell-extension-top-icons-plus 22

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	rm -rf _build
 	mkdir _build
 	cp -r --preserve=timestamps locale schemas convenience.js extension.js metadata.json prefs.js README.md _build
-	echo Build was successful 
+	echo Build was successful
 
 compile-schema: ./schemas/org.gnome.shell.extensions.topicons.gschema.xml
 	glib-compile-schemas schemas
