=== debian/changelog ===
gnome-shell-extension-top-icons-plus (22-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Simon McVittie ]
  * Mark as compatible with GNOME 3.36

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Mar 2020 20:06:26 +0000

gnome-shell-extension-top-icons-plus (22-4) unstable; urgency=medium

  * Upload to unstable for the GNOME 3.34 transition
  * Standards-Version: 4.4.1 (no changes required)
  * Mark patches as applied upstream

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Oct 2019 10:03:00 +0100

gnome-shell-extension-top-icons-plus (22-3) experimental; urgency=medium

  * Add patches from Hans de Goede to be compatible with GNOME Shell 3.34.
    Note that these changes break compatibility with older versions.

 -- Simon McVittie <smcv@debian.org>  Wed, 11 Sep 2019 12:08:12 +0100

gnome-shell-extension-top-icons-plus (22-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
  * Standards-Version: 4.4.0 (no changes required)
  * Use debhelper compat level 12
  * d/rules: Remove obsolete get-orig-source target
  * d/p/Fix-shell-stack-trace-when-removing-icon.patch:
    Add patch from upstream to fix assertion messages when a destroyed
    object is destroyed again

  [ Jeremy Bicha ]
  * Bump max gnome-shell version to (<< 3.33)

 -- Simon McVittie <smcv@debian.org>  Tue, 23 Jul 2019 10:24:32 +0100

gnome-shell-extension-top-icons-plus (22-1) unstable; urgency=medium

  * New upstream release (Closes: #912242)
    - Drop GNOME Shell 3.30 compatibility patch, obsoleted by similar
      upstream change
  * Vcs-*: Move to GNOME Team shell-extensions subgroup
  * Add the GNOME Team to Uploaders (team uploads welcome)
  * d/docs: Install README.md
  * Set Rules-Requires-Root to no
  * Standards-Version: 4.2.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 30 Oct 2018 09:41:24 +0000
