=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Section: gnome
 Priority: optional
 Maintainer: Simon McVittie <smcv@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  libglib2.0-bin,
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://github.com/phocean/TopIcons-plus
-Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-top-icons-plus.git
-Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-top-icons-plus
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-top-icons-plus.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-top-icons-plus
+Rules-Requires-Root: no
 
 Package: gnome-shell-extension-top-icons-plus
 Architecture: all
 Depends:
- gnome-shell (<< 3.31),
- gnome-shell (>= 3.16),
+ gnome-shell (<< 3.37),
+ gnome-shell (>= 3.33.92),
  ${misc:Depends},
 Recommends:
  gnome-tweaks,
