=== debian/changelog ===
gnome-shell-extension-top-icons-plus (27-8) unstable; urgency=medium

  [ Jesús Soto ]
  * d/control, d/patches: Mark as compatible with gnome-shell 43
    (Closes: #1018282)

  [ Simon McVittie ]
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 09 Sep 2022 11:38:08 +0100

gnome-shell-extension-top-icons-plus (27-7) unstable; urgency=medium

  * Mark as compatible with GNOME Shell 42 (Closes: #1008559)

 -- Simon McVittie <smcv@debian.org>  Fri, 01 Apr 2022 11:48:24 +0100

gnome-shell-extension-top-icons-plus (27-6) unstable; urgency=medium

  * d/watch: Update for Github website changes

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Feb 2022 11:05:48 +0000

gnome-shell-extension-top-icons-plus (27-5) unstable; urgency=medium

  * Add a deprecation warning.
    This extension is unsupported upstream and probably does not have a
    long-term future. gnome-shell-extension-appindicator is a
    better-supported alternative.
  * Declare compatibility with GNOME Shell 41 (Closes: #996073)
  * Recommend using gnome-extensions-app instead of g-s-extension-prefs

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Oct 2021 12:27:07 +0100

gnome-shell-extension-top-icons-plus (27-4) unstable; urgency=medium

  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Sat, 11 Sep 2021 22:17:33 +0100

gnome-shell-extension-top-icons-plus (27-3) experimental; urgency=medium

  * Add patch for compatibility with GNOME 40 (Closes: #993062)
  * Standards-Version: 4.6.0 (no changes required)
  * Use debhelper compat level 13

 -- Simon McVittie <smcv@debian.org>  Tue, 31 Aug 2021 10:34:20 +0100

gnome-shell-extension-top-icons-plus (27-2) unstable; urgency=medium

  * Allow installation with GNOME Shell 3.37.x/3.38.x

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Sep 2020 21:20:01 +0100

gnome-shell-extension-top-icons-plus (27-1) unstable; urgency=medium

  * New upstream release
    - Drop all patches, applied upstream
    - Update gnome-shell dependency

 -- Simon McVittie <smcv@debian.org>  Sun, 03 May 2020 10:24:02 +0100
