=== debian/control ===
Source: gnome-shell-extension-top-icons-plus
Section: gnome
Priority: optional
Maintainer: Simon McVittie <smcv@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-bin,
Standards-Version: 4.6.1
Homepage: https://github.com/phocean/TopIcons-plus
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-top-icons-plus.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-top-icons-plus
Rules-Requires-Root: no

Package: gnome-shell-extension-top-icons-plus
Architecture: all
Depends:
 gnome-shell (<< 44~),
 gnome-shell (>= 40~),
 ${misc:Depends},
Recommends:
 gnome-shell-extension-appindicator,
 gnome-shell-extension-prefs,
Description: GNOME Shell extension to move system tray icons to top bar
 This GNOME Shell extension alters how the Shell displays freedesktop.org
 system tray icons (status icons, notification-area icons). In the upstream
 GNOME Shell code, these icons appear in a small pop-out panel in the
 bottom left corner of the screen; this extension moves them to the
 top bar, between the clock and system menu.
 .
 Please note that each user will need to enable the extension manually, for
 example using gnome-extensions-app, which is part of the
 gnome-shell-extension-prefs package.
 .
 This extension is unmaintained and will not necessarily work correctly.
 Similar functionality is available in the "Ubuntu AppIndicators" extension,
 available in the gnome-shell-extension-appindicator package.
